<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/action_bar_home"
    android:layout_width="match_parent"
    android:layout_height="@dimen/d_200dp"
    android:addStatesFromChildren="true"
    android:layout_gravity="center" >

    <FrameLayout
        android:id="@+id/home"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:visibility="gone" />

    <ImageView
        android:id="@+id/icon"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scaleType="fitStart"
        android:visibility="gone" />

    <ImageView
        android:id="@+id/up"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@drawable/leftnav_bar_home_up"
        android:visibility="gone" />

</RelativeLayout>